.sl-faq-section {
  padding-top: 0;
  margin-bottom: 60px;
  margin-top: 208px;
}

.sl-faq-container {
  display: grid;
  grid-template-columns: 316px 705px;
  justify-content: space-between;
}

.sl-faq-container h2 {
  font-family: var(--ff-primary-500), sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 46px;
  letter-spacing: var(--ls-2);
  color: var(--color-base-500);
  margin-top: 0;
}

.question-answer-single {
  position: relative;
}

.question-answer-single:hover {
  cursor: pointer;
}

.question-answer-single::after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  background: url("../../../images/v2/ph_plus-light (1).svg");
  top: 0;
  right: 0;
  transition: 0.3s;
}

.question-answer-single.active::after {
    filter: brightness(0);
}

.question-answer-single:not(:last-child) {
  border-bottom: 1px solid var(--color-base-200);
  padding-bottom: 30px;
  margin-bottom: 35px;
}

.faq-question {
  font-family: var(--ff-primary-500), sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: var(--ls-1);
  color: var(--color-base-300);
  max-width: 495px;
  transition: color 0.3s;
}

.active .faq-question{
    color: var(--color-base-500);
}

.faq-answer {
  font-family: var(--ff-primary-400), sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: var(--ls-1);
  color: var(--color-base-400);
  transition: 0.4s;
  display: grid;
  grid-template-rows: 0fr;
}
.faq-answer > div {
  overflow: hidden;
}
.active .faq-answer {
  margin-top: 30px;
  grid-template-rows: 1fr;
}

@media screen and (max-width: 1050px) {
  .sl-faq-container {
    grid-template-columns: 1fr;
  }

  .sl-faq-container h2 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 30px;
  }

  .faq-question {
    font-size: 16px;
    line-height: 23px;
    max-width: calc(100% - 34px);
  }

  .faq-answer {
    font-size: 14px;
    line-height: 19px;
  }
}

@media screen and (max-width: 950px) {
  .sl-faq-section {
    margin-top: 100px;
  }
}

